#ifndef _KEY_H
#define _KEY_H
#include "sys.h"

#define KEY1	PAin(4)	//PA4
#define KEY2	PAin(5) //PA5
#define KEY3	PAin(6) //PA6

#define KEY1_PRES	1   //表示按下的是KEY1
#define KEY2_PRES 2   //表示按下的是KEY2
#define KEY3_PRES	3   //表示按下的是KEY3

void KEY_Init(void);  //按键初始化函数
u8 KEY_Scan(u8);      //按键扫描函数

#endif 
